libvsqlitepp-dev_0.3.13-4+b1_amd64.deb


Advertisement

Description

libvsqlitepp-dev - SQLite3 Wrapper for C++ -- development files

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename libvsqlitepp-dev_0.3.13-4+b1_amd64.deb
Package name libvsqlitepp-dev
Package version 0.3.13
Package release 4+b1
Package architecture amd64
Package type deb
Category devel::library libdevel role::devel-lib
Homepage https://github.com/vinzenz/vsqlite--
License -
Maintainer Dmitry Smirnov <onlyjob@debian.org>
Download size 6.20 KB
Installed size 51.00 KB

Alternatives

Package Version Architecture Repository
libvsqlitepp-dev_0.3.13-4+b1_i386.deb 0.3.13 i386 Debian Main
libvsqlitepp-dev - - -

Requires

Name Value
libvsqlitepp3v5 = 0.3.13-4+b1

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libvsqlitepp-dev_0.3.13-4+b1_amd64.deb
Source Package libvsqlitepp

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libvsqlitepp-dev deb package:
    # sudo apt-get install libvsqlitepp-dev

Files

Path
/usr/include/sqlite/command.hpp
/usr/include/sqlite/connection.hpp
/usr/include/sqlite/database_exception.hpp
/usr/include/sqlite/execute.hpp
/usr/include/sqlite/query.hpp
/usr/include/sqlite/result.hpp
/usr/include/sqlite/transaction.hpp
/usr/include/sqlite/view.hpp
/usr/include/sqlite/ext/variant.hpp
/usr/lib/x86_64-linux-gnu/libvsqlitepp.so
/usr/share/doc/libvsqlitepp-dev

Changelog

2016-11-13 - Dmitry Smirnov <onlyjob@debian.org>
libvsqlitepp (0.3.13-4) unstable; urgency=medium
* Modernisd Vcs URLs.
* Standards-Version: 3.9.8.
* Removed traces of -dbg package.
* rules: override_dh_install --> override_dh_install-arch (Closes: #809119)
2015-08-05 - Martin Pitt <mpitt@debian.org>
libvsqlitepp (0.3.13-3.1) unstable; urgency=medium
* Non-maintainer upload.
* Rename library package for g++5 ABI transition. (Closes: #791182)
2014-05-30 - Dmitry Smirnov <onlyjob@debian.org>
libvsqlitepp (0.3.13-3) unstable; urgency=medium
* Dropped obsolete "libboost1.53-dev" from Build-Depends (Closes: #749862).
2014-05-30 - Dmitry Smirnov <onlyjob@debian.org>
libvsqlitepp (0.3.13-2) unstable; urgency=low
* Dropped custom build flags "-Wl,-O1" to fix FTBFS in "mysql-workbench"
(Closes: #747795).
* Build with "+all" hardening.
* Added "debian/gbp.conf".
2014-04-28 - Dmitry Smirnov <onlyjob@debian.org>
libvsqlitepp (0.3.13-1) unstable; urgency=low
* New upstream release [April 2014].
* Standards to 3.9.5.
* Build-Depends:
+ graphviz
* Added lintian-override for "no-symbols-control-file".
* Minor rules clean-up and improvements; better de-duplication.
2013-06-20 - Dmitry Smirnov <onlyjob@debian.org>
libvsqlitepp (0.3.12-1) unstable; urgency=low
* Initial release (Closes: #712849).

See Also

Package Description
libvsqlitepp-doc_0.3.13-4_all.deb SQLite3 Wrapper for C++ -- API documentation
libvsqlitepp3v5_0.3.13-4+b1_amd64.deb SQLite3 Wrapper for C++
libvt-ldap-java-doc_3.3.8-1_all.deb Documentation for VT LDAP Libraries
libvt-ldap-java_3.3.8-1_all.deb Virginia Tech LDAP Libraries
libvte-2.91-0_0.58.2-1_amd64.deb Terminal emulator widget for GTK+ 3.0 - runtime files
libvte-2.91-common_0.58.2-1_all.deb Terminal emulator widget for GTK+ 3.0 - common files
libvte-2.91-dev_0.58.2-1_amd64.deb Terminal emulator widget for GTK+ 3.0 - development files
libvte-2.91-doc_0.58.2-1_all.deb Terminal emulator widget for GTK+ 3.0 - documentation
libvte-common_0.28.2-6_all.deb Terminal emulator widget for GTK+ 2.x - common files
libvte-dev_0.28.2-6_amd64.deb Terminal emulator widget for GTK+ 2.0 - development files
libvte9_0.28.2-6_amd64.deb Terminal emulator widget for GTK+ 2.0 - runtime files
libvted-3-0_3.9.0-2_amd64.deb Terminal emulator widget for GTK+ - D bindings
libvted-3-dev_3.9.0-2_amd64.deb Terminal emulator widget for GTK+ - development files for D
libvterm-bin_0~bzr718-1_amd64.deb abstract terminal library (utility programs)
libvterm-dev_0~bzr718-1_amd64.deb abstract terminal library (development files)
Advertisement
Advertisement